Subject: FW: Litigation
From: [email-masked]
To: [email-masked], [email-masked]
Date: Sun, 18 Nov 2001 19:09:25 -0800 (PST)

Michelle and Andy,  I will send you a copy when I receive it.  Please let me know if anyone else should be notified.  Thank you, Michelle

-----Original Message----- 
From: Schaeffer, Caroline 
Sent: Sun 11/18/2001 7:47 PM 
To: Hirl, Joseph; Duenner, Anthony; Hicks, Michelle 
Cc: Trieschman, Paul; Goh, Chor Lim; McBride, Jane 
Subject: Litigation

I have just received a fax sent to Joe, copied to me, from Jim Weisser, stating that he will be filing suit against Enron Japan Corp. for wrongful termination.  A copy of the fax is on its way to Michelle and Anthony.  Joe, I expect you'll be receiving the original in the mail today.